Subject: FW: Bid/Ask Action Item List.DOC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 08:31:37 -0800 (PST)

Attached for you info in the current action item list for the projects
underway in the subject case. Please call if any questions.
                                         ++++++CONFIDENTIALITY NOTICE+++++
The information in this email may be confidential and/or privileged.  This
email is intended to be reviewed by only the individual or organization
named above.  If you are not the intended recipient or an authorized
representative of the intended recipient, you are hereby notified that any
review, dissemination or copying of this email and its attachments, if any,
or the information contained herein is prohibited.  If you have received
this email in error, please immediately notify the sender by return email
and delete this email from your system.  Thank You
 <<Bid/Ask Action Item List.DOC>>

 - Ask Action Item List.DOC